<!doctype html>
<html class="no-js" {{ site.language_attributes }}>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="it"> <!--<![endif]-->
    <head>
		<meta charset="{{ site.charset }}">
		
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link rel="author" href="{{ site.theme.link }}/humans.txt" />
		<link rel="pingback" href="{{ site.pingback_url }}" />
		<link rel="profile" href="http://gmpg.org/xfn/11">
		<link rel="alternate" type="application/rss+xml" title="{{ site.name }} Feed" href="{{ function('get_feed_link') | e('esc_url') }}">

		<link rel="stylesheet" href="{{ site.theme.link }}/style.css" type="text/css" media="screen" />

		<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
        <link rel="manifest" href="/site.webmanifest">
        <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#0090df">
        <meta name="msapplication-TileColor" content="#da532c">
        <meta name="theme-color" content="#ffffff">

		<!--Select mobile color status bar-->
		<!-- Chrome, Firefox OS and Opera -->
		<meta name="theme-color" content="{{ status_bar }}" />
		<!-- Windows Phone -->
		<meta name="msapplication-navbutton-color" content="{{ status_bar }}" />
		<!-- iOS Safari -->
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />

		{% if fonts %}
			{% for font_url in fonts %}
				<link href="{{ font_url }}" rel="stylesheet">
			{% endfor %}
		{% endif %}

		{{ function('wp_head') }}
